RubyGems Navigation menu

aws-sdk-emr 1.42.0

Official AWS Ruby gem for Amazon Elastic MapReduce (Amazon EMR). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.45.0 - March 15, 2021 (94.5 KB)
  2. 1.44.0 - March 10, 2021 (94.5 KB)
  3. 1.43.0 - March 08, 2021 (94.5 KB)
  4. 1.42.0 - February 26, 2021 (88 KB)
  5. 1.41.0 - February 02, 2021 (87.5 KB)
Show all versions (59 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    322cf0c08244e2bcfc25e5ba1652d6810b58e6041c5053a5836f6e74775c48c4

    Total downloads 41,747,722

    For this version 226,396

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: